---
references:
- id: BaldassarriEffect2013
  accessed:
    - year: 2013
      month: 3
      day: 27
  author:
    - family: Baldassarri
      given: Delia
    - family: Grossman
      given: Guy
  citation-key: BaldassarriEffect2013
  container-title: PLoS ONE
  DOI: 10.1371/journal.pone.0058750
  editor:
    - family: Sánchez
      given: Angel
  ISSN: 1932-6203
  issue: '3'
  issued:
    - year: 2013
      month: 3
      day: 26
  page: e58750
  title: >-
    The Effect of Group Attachment and Social Position on Prosocial Behavior.
    Evidence from Lab-in-the-Field Experiments
  type: article-journal
  volume: '8'

- id: BaronRight2005
  accessed:
    - year: 2019
      month: 9
      day: 22
  author:
    - family: Baron
      given: Robert S.
  citation-key: BaronRight2005
  container-title: Advances in Experimental Social Psychology
  DOI: 10.1016/S0065-2601(05)37004-3
  issued:
    - year: 2005
      month: 1
      day: 1
  page: 219-253
  publisher: Academic Press
  title: >-
    So Right It's Wrong: Groupthink and the Ubiquitous Nature of Polarized Group
    Decision Making
  type: chapter
  URL: http://www.sciencedirect.com/science/article/pii/S0065260105370043
  volume: '37'

- id: BergstromEvolution2002
  author:
    - family: Bergstrom
      given: Theodore C
  citation-key: BergstromEvolution2002
  container-title: The Journal of Economic Perspectives
  DOI: 10.2307/2696497
  issued:
    - year: 2002
  page: 67-88
  title: 'Evolution of Social Behavior: Individual and Group Selection'
  type: article-journal
  volume: '16'

- id: BowlesIndividual2001
  accessed:
    - year: 2014
      month: 5
      day: 19
  author:
    - family: Bowles
      given: Samuel
  citation-key: BowlesIndividual2001
  container-title: Social dynamics
  issued:
    - year: 2001
  page: '190'
  title: Individual interactions, group conflicts, and the evolution of preferences
  type: article-journal
  URL: >-
    http://books.google.ch/books?hl=de&lr=&id=DBiyi8Ubih4C&oi=fnd&pg=PA155&dq=Individual+interactions,+group+conflicts,+and+the+evolution+of+preferences&ots=NMFYvAwGHU&sig=Fs56TT7N1lMHkenZOqk3g-uSGvs
  volume: '155'

- id: BoydPunishment1992
  accessed:
    - year: 2014
      month: 5
      day: 19
  author:
    - family: Boyd
      given: Robert
    - family: Richerson
      given: Peter J.
  citation-key: BoydPunishment1992
  container-title: Ethology and Sociobiology
  container-title-short: Ethology and Sociobiology
  DOI: 10.1016/0162-3095(92)90032-Y
  ISSN: 0162-3095
  issue: '3'
  issued:
    - year: 1992
      month: 5
  page: 171-195
  title: >-
    Punishment allows the evolution of cooperation (or anything else) in sizable
    groups
  type: article-journal
  volume: '13'

- id: ChengPride2010
  accessed:
    - year: 2019
      month: 10
      day: 24
  author:
    - family: Cheng
      given: Joey T.
    - family: Tracy
      given: Jessica L.
    - family: Henrich
      given: Joseph
  citation-key: ChengPride2010
  container-title: Evolution and Human Behavior
  container-title-short: Evolution and Human Behavior
  DOI: 10.1016/j.evolhumbehav.2010.02.004
  ISSN: 1090-5138
  issue: '5'
  issued:
    - year: 2010
      month: 9
      day: 1
  language: en
  page: 334-347
  title: Pride, personality, and the evolutionary foundations of human social status
  type: article-journal
  volume: '31'

- id: CouzinUninformed2011
  accessed:
    - year: 2014
      month: 10
      day: 1
  author:
    - family: Couzin
      given: Iain D.
    - family: Ioannou
      given: Christos C.
    - family: Demirel
      given: Güven
    - family: Gross
      given: Thilo
    - family: Torney
      given: Colin J.
    - family: Hartnett
      given: Andrew
    - family: Conradt
      given: Larissa
    - family: Levin
      given: Simon A.
    - family: Leonard
      given: Naomi E.
  citation-key: CouzinUninformed2011
  container-title: Science
  container-title-short: Science
  DOI: 10.1126/science.1210280
  ISSN: 0036-8075, 1095-9203
  issue: '6062'
  issued:
    - year: 2011
      month: 12
      day: 16
  language: en
  page: 1578-1580
  PMID: '22174256'
  title: Uninformed Individuals Promote Democratic Consensus in Animal Groups
  type: article-journal
  URL: http://www.sciencemag.org/content/334/6062/1578
  volume: '334'

- id: DunbarCoevolution1993
  author:
    - family: Dunbar
      given: Robin I M
  citation-key: DunbarCoevolution1993
  container-title: Behavioral and Brain Sciences
  DOI: 10.1017/S0140525X00032325
  event-place: United Kingdom
  issue: '4'
  issued:
    - year: 1993
      month: 12
  page: 681-694
  publisher: Cambridge University Press
  publisher-place: United Kingdom
  title: Coevolution of neocortex size, group size and language in humans
  type: article-journal
  volume: '16'

- id: HenrichEvolution1998
  author:
    - family: Henrich
      given: Joseph
    - family: Boyd
      given: Robert
  citation-key: HenrichEvolution1998
  container-title: Evolution and human behavior
  DOI: 10.1016/S1090-5138(98)00018-X
  issue: '4'
  issued:
    - year: 1998
  page: 215-241
  title: >-
    The Evolution of Conformist Transmission and the Emergence of Between-Group
    Differences
  type: article-journal
  volume: '19'

- id: HorstChanging2007
  accessed:
    - year: 2015
      month: 1
      day: 13
  author:
    - family: Horst
      given: Ulrich
    - family: Kirman
      given: Alan
    - family: Teschl
      given: Miriam
  citation-key: HorstChanging2007
  genre: Economics Working Paper
  issued:
    - year: 2007
  number: '0078'
  publisher: Institute for Advanced Study, School of Social Science
  title: 'Changing Identity: The Emergence of Social Groups'
  type: report
  URL: https://ideas.repec.org/p/ads/wpaper/0078.html

- id: KlugUnderstanding2016
  accessed:
    - year: 2020
      month: 1
      day: 24
  author:
    - family: Klug
      given: Michael
    - family: Bagrow
      given: James P.
  citation-key: KlugUnderstanding2016
  container-title: Royal Society Open Science
  container-title-short: R Soc Open Sci
  DOI: 10.1098/rsos.160007
  ISSN: 2054-5703
  issue: '4'
  issued:
    - year: 2016
      month: 4
      day: 6
  PMCID: PMC4852640
  PMID: '27152217'
  title: Understanding the group dynamics and success of teams
  type: article-journal
  URL: https://www.ncbi.nlm.nih.gov/pmc/articles/PMC4852640/
  volume: '3'

- id: ManerDominance2017
  accessed:
    - year: 2019
      month: 10
      day: 24
  author:
    - family: Maner
      given: Jon K.
  citation-key: ManerDominance2017
  container-title: Current Directions in Psychological Science
  container-title-short: Curr Dir Psychol Sci
  DOI: 10.1177/0963721417714323
  ISSN: 0963-7214
  issue: '6'
  issued:
    - year: 2017
      month: 12
      day: 1
  language: en
  page: 526-531
  title: 'Dominance and Prestige: A Tale of Two Hierarchies'
  type: article-journal
  volume: '26'

- id: MasShort2013
  accessed:
    - year: 2014
      month: 10
      day: 22
  author:
    - family: Mäs
      given: Michael
    - family: Flache
      given: Andreas
    - family: Takács
      given: Károly
    - family: Jehn
      given: Karen A.
  citation-key: MasShort2013
  container-title: Organization Science
  DOI: 10.1287/orsc.1120.0767
  ISSN: 1047-7039, 1526-5455
  issue: '3'
  issued:
    - year: 2013
      month: 6
  language: en
  page: 716-736
  title: >-
    In the Short Term We Divide, in the Long Term We Unite: Demographic
    Crisscrossing and the Effects of Faultlines on Subgroup Polarization
  type: article-journal
  volume: '24'

- id: NowakFive2006
  accessed:
    - year: 2020
      month: 1
      day: 9
  author:
    - family: Nowak
      given: Martin A.
  citation-key: NowakFive2006
  container-title: Science
  DOI: 10.1126/science.1133755
  ISSN: 0036-8075, 1095-9203
  issue: '5805'
  issued:
    - year: 2006
      month: 12
      day: 8
  language: en
  page: 1560-1563
  PMID: '17158317'
  publisher: American Association for the Advancement of Science
  title: Five Rules for the Evolution of Cooperation
  type: article-journal
  URL: >-
    https://web.archive.org/web/20110518021052/http://www.ped.fas.harvard.edu/people/faculty/publications_nowak/Nowak_Science06.pdf
  volume: '314'

- id: OlsonLogic2009
  accessed:
    - year: 2014
      month: 10
      day: 29
  author:
    - family: Olson
      given: Mancur
  citation-key: OlsonLogic2009
  issued:
    - year: 2009
  publisher: Harvard University Press
  title: 'The logic of collective action: public goods and the theory of groups.'
  type: book
  volume: '124'

- id: ScottHansonCohousing2005
  author:
    - family: ScottHanson
      given: Chris
    - family: ScottHanson
      given: Kelly
  call-number: HD7287.7 .S36 2005
  citation-key: ScottHansonCohousing2005
  edition: Rev. ed
  event-place: Gabriola Island, BC
  ISBN: 978-0-86571-517-2
  issued:
    - year: 2005
  language: en
  number-of-pages: '291'
  publisher: New Society Publishers
  publisher-place: Gabriola Island, BC
  title: 'The cohousing handbook: building a place for community'
  type: book

- id: TroucheArguments2014
  accessed:
    - year: 2014
      month: 10
      day: 16
  author:
    - family: Trouche
      given: Emmanuel
    - family: Sander
      given: Emmanuel
    - family: Mercier
      given: Hugo
  citation-key: TroucheArguments2014
  event-place: Rochester, NY
  genre: SSRN Scholarly Paper
  issued:
    - year: 2014
      month: 5
      day: 1
  number: ID 2431710
  publisher: Social Science Research Network
  publisher-place: Rochester, NY
  title: >-
    Arguments, More than Confidence, Explain the Good Performance of Reasoning
    Groups
  type: report
  URL: http://papers.ssrn.com/abstract=2431710

- id: vandenBerghGroup2009
  author:
    - family: Bergh
      given: Jeroen C J M
      non-dropping-particle: van den
    - family: Gowdy
      given: John M
  citation-key: vandenBerghGroup2009
  container-title: Journal of Economic Behavior & Organization
  DOI: 10.1016/j.jebo.2009.04.017
  issue: '1'
  issued:
    - year: 2009
  page: 1-20
  title: >-
    A group selection perspective on economic behavior, institutions and
    organizations
  type: article-journal
  volume: '72'

- id: vanderPostSkill2016
  accessed:
    - year: 2020
      month: 1
      day: 20
  author:
    - family: Post
      given: Daniel J.
      non-dropping-particle: van der
    - family: Franz
      given: Mathias
    - family: Laland
      given: Kevin N.
  citation-key: vanderPostSkill2016
  container-title: BMC Evolutionary Biology
  container-title-short: BMC Evolutionary Biology
  DOI: 10.1186/s12862-016-0742-9
  ISSN: 1471-2148
  issue: '1'
  issued:
    - year: 2016
      month: 8
      day: 24
  page: '166'
  title: Skill learning and the evolution of social learning mechanisms
  type: article-journal
  volume: '16'

- id: WoodleyCSCCE2020
  accessed:
    - year: 2020
      month: 9
      day: 25
  author:
    - family: Woodley
      given: Lou
    - family: Pratt
      given: Katie
  citation-key: WoodleyCSCCE2020
  DOI: 10.5281/zenodo.3997802
  issued:
    - year: 2020
      month: 8
      day: 24
  publisher: Zenodo
  title: >-
    The CSCCE Community Participation Model – A framework to describe member
    engagement and information flow in STEM communities
  type: article-journal
  URL: https://zenodo.org/record/3997802#.X0Ujg5NKh24
...
